[<text>
<title>u.k. money market shortage forecast at 250 mln stg</title>
<dateline>    london, march 9 - </dateline>the bank of england said it forecast a
shortage of around 250 mln stg in the money market today.
    among the factors affecting liquidity, it said bills
maturing in official hands and the treasury bill take-up would
drain around 1.02 billion stg while below target bankers'
balances would take out a further 140 mln.
    against this, a fall in the note circulation would add 345
mln stg and the net effect of exchequer transactions would be
an inflow of some 545 mln stg, the bank added.
 reuter
</text>]